.quantrDocsHeader {
	background: rgb(251, 109, 255);
	background: linear-gradient(135deg, rgba(251, 109, 255, 1) 0%, rgba(109, 21, 133, 1) 38%, rgba(73, 23, 138, 1) 100%);
	position: relative;
	color: white;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	z-index: 99999;

	canvas {
		height: inherit !important;
	}

	.menu {
		background: #333333;
		text-align: right;
		padding: 3px;
	}

	.menu a {
		color: white;
		font-size: 12px;
	}

	.mainDiv {
		.mainBackground_main {
			position: absolute;
			top: 50%;
			right: 50%;
			transform: translate(50%, -50%);

			.welcome {
				text-transform: uppercase;
				font-weight: 600;
				margin-bottom: 20px;
			}

			.banner {
				font-size: 44px;
			}

			.description {
				font-size: 16px;
				font-weight: 400;
				margin-top: 20px;
			}
		}

		.mainBackground_other {
			position: absolute;
			top: 50%;
			right: 50%;
			transform: translate(50%, -50%);

			.banner {
				font-size: 44px;
			}

			.homeDiv a {
				text-decoration: none;
				color: white;
			}
		}
	}
}

.stickyHeader {
	height: 100px !important;
	background: linear-gradient(135deg, #6dc2ff 0%, #153a85 38%, #61178a 100%);
	// text-align: left;
	// padding-left: 20px;
	position: fixed;
	// top: 20px;
}